a.slideshowPrevslide, a.slideshowNextSlide {
	/*background-color: #000000;*/
	display: block;
	width: 24px;
	height: 72px;
	position: absolute;
	top: 100px;
	text-decoration: none;
}
#conteneur-ctn a.slideshowPrevslide:hover, #conteneur-ctn a.slideshowNextSlide:hover {
	text-decoration: none;	
}
.slideshowPrevslide {
	background-image: url(http://noyau-www.sion.ch/javascripts/interfaceElements/prev.png);
	left: 15px;	
}
.slideshowNextSlide {
	background-image: url(http://noyau-www.sion.ch/javascripts/interfaceElements/next.png);
	right: 15px;	
}
.ft-title {
	padding: 1%;
	text-align: left;
	width: 96%;
	height: 14px;
	top: 5px;
	position: absolute;
	margin-left: 1%;
	margin-right: 1%;
	display: block;
	/*opacity: 0.8;
	background-color: #FFFFFF;*/
}
#conteneur-ctn a.slideshowHolder img {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	width: 100%;
}
.ft-buttons {
	position: absolute;
	bottom: 5px;
	right: 5px;
}
.ft-buttons a {
	background-color: #FFFFFF;
	display: inline-table;
	margin: 2px;
	position: relative;
	text-align: center;
	width: 14px;
	padding: 2px;
	border-color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
}
.ft-buttons a.active {
	background-color: #cccccc;
}

#slider{
	margin: 0px;
	position: relative;
	width: 704px;
    height: 270px;
}

.box-id-1,
.box-id-2,
.box-id-3,
.box-id-4,
.box-id-5,
.box-id-6,
.box-id-7,
.box-id-8,
.box-id-9{
	height: 250px;
}

.box-id-1 .frontbox-content-id-3,
.box-id-2 .frontbox-content-id-3,
.box-id-3 .frontbox-content-id-3,
.box-id-4 .frontbox-content-id-3,
.box-id-5 .frontbox-content-id-3,
.box-id-6 .frontbox-content-id-3,
.box-id-7 .frontbox-content-id-3,
.box-id-8 .frontbox-content-id-3,
.box-id-9 .frontbox-content-id-3,
.slidescontainer{
	position: absolute;
	padding:0;
	width: 704px;
    height: 270px;
	overflow: hidden
}

.box-id-1 .frontbox-content-id-1,
.box-id-2 .frontbox-content-id-1,
.box-id-3 .frontbox-content-id-1,
.box-id-4 .frontbox-content-id-1,
.box-id-5 .frontbox-content-id-1,
.box-id-6 .frontbox-content-id-1,
.box-id-7 .frontbox-content-id-1,
.box-id-8 .frontbox-content-id-1,
.box-id-9 .frontbox-content-id-1{
	position: absolute;
  z-index:333;
	margin:10px 0 0 20px !important;
	font-size:1.6em !important;
}

.box-id-1 .frontbox-content-id-2,
.box-id-2 .frontbox-content-id-2,
.box-id-3 .frontbox-content-id-2,
.box-id-4 .frontbox-content-id-2,
.box-id-5 .frontbox-content-id-2,
.box-id-6 .frontbox-content-id-2,
.box-id-7 .frontbox-content-id-2,
.box-id-8 .frontbox-content-id-2,
.box-id-9 .frontbox-content-id-2{
	position: absolute;
	margin:10px 0 0 20px !important;
	font-size:1em !important;
	z-index:334;
	width:650px;
	color: #3a3b3c;

}

.box-id-1 .frontbox-content-id-4,
.box-id-2 .frontbox-content-id-4,
.box-id-3 .frontbox-content-id-4,
.box-id-4 .frontbox-content-id-4,
.box-id-5 .frontbox-content-id-4,
.box-id-6 .frontbox-content-id-4,
.box-id-7 .frontbox-content-id-4,
.box-id-8 .frontbox-content-id-4,
.box-id-9 .frontbox-content-id-4{
	position: absolute;
	z-index:335;
	margin:10px 0 0 20px !important;
	font-size:1.2em !important;
	display:none;

}


.box-id-1 .frontbox-content-id-1 a,
.box-id-2 .frontbox-content-id-1 a,
.box-id-3 .frontbox-content-id-1 a,
.box-id-4 .frontbox-content-id-1 a,
.box-id-5 .frontbox-content-id-1 a,
.box-id-6 .frontbox-content-id-1 a,
.box-id-7 .frontbox-content-id-1 a,
.box-id-8 .frontbox-content-id-1 a,
.box-id-9 .frontbox-content-id-1 a{
	
}
/*
.slidescontainer img {
	width: 720px;
	height: 250px;}*/

#slider-container {
	width: 720px;
	height: 250px;}

/*Pagination*/

.pagination {
	/*position: relative;*/
	bottom: -252px;
	left: 315px;
	width: 100px;
	height: 37px;
	z-index: 1001;
}
.pagination li {
	float: left;
	margin: 0 3px;
	list-style:none;
}
.pagination li a {
	display: block;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image: url(pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}
.pagination li.current a {
	background-position: 0 -12px;
}

	
#slider-text li{
	color: #0b679a;
	height: 250px;
	left: 0;
	position: absolute;
	width: 720px;
	list-style-type: none;
}
#slider-text p{
	color: #ffffff;
	background: url(sliderpbgr.png);
	width: 716px;
	position: absolute;
	height: 20px
	margin:-8px 0 0 -8px !important;
	padding:4px !important;
	z-index: 12
}
/*- Slider Buttons -*/ 
#slide-btn-left{
	right: 25px;
	position: absolute;
	top: 221px;
	z-index: 100
}
#slide-btn-right{
	position: absolute;
	right: 0px;
	top: 221px;
	z-index: 100
}
#slide-btn-left a,
#slide-btn-right a{
	background: url(btn-left.png);
	display: block;
	height: 29px;
	position: relative;
	text-decoration: none;
	width: 25px
}
#slide-btn-right a{
	background: url(btn-right.png)
}
/*- Slider Nav -*/ 
#slide-nav{
	bottom: 0;
	font-size: 0.9em;
	height: 20px;
	left: 5px;
	position: absolute;
	width: 365px;
	z-index: 10
}
#slide-nav a{
	color: #ffffff;
	padding: 2px
}
#slide-nav a:hover,
#slide-nav a.activeSlide {
	background: #666666;
	padding: 0 2px;
	text-decoration: none
}
